# gdcm::Scanner::ltstr Struct Reference

`#include <gdcmScanner.h>`

List of all members.

## Public Member Functions
bool | operator() (const char *s1, const char *s2) const

## Member Function Documentation

bool gdcm::Scanner::ltstr::operator() | ( | const char * | s1,
|  | const char * | s2 |
| ) |  |  | const`[inline]`

The documentation for this struct was generated from the following file:

- gdcmScanner.h